.sqtd {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0 auto;}
.sqtd .tpptxt {
    font-size: 12px;
    color: #3b3a3a;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: 15px;}
.sqtd img {
    height: 123px;}
.sqtd .tpptxt p {
    width: 12px;
    margin-left: 6px;}
